.widget_banner_left_ban {position:relative;padding:0;}
.widget_banner_left_ban h6 {border-bottom:#dfdfdf solid 0px;padding:0px 0 0px 0;margin:0 0 0 0;font-weight:bold;font-family:"gothic","dotum";font-size:13px;color:#384799;}
.widget_banner_left_ban h6 a {color:#384799;}
.widget_banner_left_ban ul {padding:0;margin:0 0 0 0;}
.widget_banner_left_ban li {float:left;margin:0px 0px 0px 0px;list-style-type:none;}
.widget_banner_left_ban li .thumb {padding:0 0 0 0;border:#efefef solid 0px;}

